/**
 * Created by evilb on 2017/8/19.
 *
 * 休眠
 */
export default {
  methods: {
    sleep (time) {
      return new Promise((resolve, reject) => {
        setTimeout(() => {
          resolve()
        }, time)
      })
    }
  }
}
